
#content {
	margin: 0 auto;
	max-width: 1170px;
}

.bullets { max-width: 1170px; }


.bullets { margin: 0 auto; }
.bullets .slides {
	display: block;
	position: relative;
	overflow: hidden;
}
.bullets .slides li {
	position: absolute;
	top: 0;
	
	overflow: hidden;
}
.bullets .slides li img {
	display: block;
	width: 100%;
	max-width: none;
}
.bullets .slides li.active { display: block; position: none; }
.bullets .crop li img { width: auto; }

.bullets .pager {
	height: 40px;
	text-align: left;
	width: 100%;
	margin-left: 0px;
	padding-left: 0px;
	left: 0px;
}
.bullets .pager li {
	display: inline-block;
	margin-left: 0px;
	padding-left: 0px;
}
.bullets .pager li a,
.bullets .pager li a span {
	display: block;
	height: 12px;
	width: 12px;
	margin-left: 0px;
	padding-left: 0px;
}
.bullets .pager li a {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.bullets .pager li a span {
	overflow: hidden;
	text-indent: -9999px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 7px;
	border: 1px solid #000;
}
.bullets .pager li.active a span {
	background-color: #000000;
}
